CVE-2005-3533

Properties

Published:
09.12.2005
Updated:
12.12.2005
Patch available:
Severity:
High
CVSS vector:
(AV:L/AC:L/Au:NR/C:C/I:C/A:C/B:N)
Product:
OSH: OSH

Vulnerability description

Buffer overflow in OSH before 1.7-15 allows local users to execute arbitrary code via a long current working directory and filename.

References:

DEBIAN: http://www.debian.org/security/2005/dsa-918
SECUNIA: http://secunia.com/advisories/17967
BID: http://www.securityfocus.com/bid/12455
FRSIRT: http://www.frsirt.com/english/advisories/2005/2812
OSVDB: http://www.osvdb.org/21576